### Function

# Adwinit

#### Declaration [src]

    void
    adw_init (
      void
    )

#### Description [src]

Initializes Libadwaita.

This function can be used instead of `gtk_init()` as it initializes GTK implicitly.

There’s no need to call this function if you’re using `AdwApplication`.

If Libadwaita has already been initialized, the function will simply return.

This makes sure translations, types, themes, and icons for the Adwaita library are set up properly.